Subject: Re: linux-next: manual merge of the akpm tree with the block tree

From: Andrew Morton <[email-masked]>
Date: Mon, 12 Nov 2012 13:07:27 -0800

On Mon, 12 Nov 2012 15:15:40 +1100
Stephen Rothwell <[email-masked]> wrote:

> Hi Andrew,
> 
> Today's linux-next merge of the akpm tree got a conflict in
> drivers/memstick/core/ms_block.h between commit 0604fa04ccc7 ("memstick:
> add support for legacy memorysticks") that use to be in the block tree
> and commits "memstick: remove unused field from state struct", "memstick:
> ms_block: fix compile issue", "memstick: use after free in
> msb_disk_release()" and "memstick: memory leak on error in msb_ftl_scan
> ()" from the akpm tree.
> 
> The block tree commit has been dropped, so the 4 akpm tree patches no
> longer have anything to apply to, so I have dropped them.

Confused.  Who dropped "memstick: add support for legacy memorysticks"?
You, or Jens?

Assuming the block-tree memstick patches will rematerialise, I'll send
those patches at Jens.